<?xml version="1.0" encoding="utf-8" ?>
<NgTypeList version="1.0.0.0">
	<NgType name="BRIDGE">
		<ViewingName lang="default" name="Bridge" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="COMPONENT_NG">
		<ViewingName lang="default" name="Component NG" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="LIFTED_BODY">
		<ViewingName lang="default" name="Lifted Body" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="LIFTED_LEAD">
		<ViewingName lang="default" name="Lifted Lead" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="MISSING">
		<ViewingName lang="default" name="Missing" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="NOSOLDER">
		<ViewingName lang="default" name="No Solder" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="NOT_WET">
		<ViewingName lang="default" name="Not Wet" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="POLARITY">
		<ViewingName lang="default" name="Polarity" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="REVERSE">
		<ViewingName lang="default" name="Reverse" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="SHIFT">
		<ViewingName lang="default" name="Shift" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="SOLDERING">
		<ViewingName lang="default" name="Soldering" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="COPPER_EXPOSURE">
		<ViewingName lang="default" name="Copper Exposure" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="OTHERS">
		<ViewingName lang="default" name="Others" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="Text">
		<ViewingName lang="default" name="Text" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
	<NgType name="Neosazena">
		<ViewingName lang="default" name="Neosazena" outInspectImg="False" disableOkJudgeButton="False" defaultDisplayImage="Unspecified"/>
	</NgType>
</NgTypeList>
